apiVersion: anynines.com/v1
kind: SearchInstance
metadata:
  name: example-a9s-search
  namespace: default
spec:
  service: a9s-search2
  plan: search-cluster-small-ssl
  compositionRef:
    name: a9s-search
